/* custom stuff */

HTML {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
}

BODY {
	margin: 0px 0px 0px 0px;
	height: 100%;
}

td,tr,p,div {
	font-family: verdena, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #008fbe;
	text-align: left;
}

a:link, a:visited {
	color: #0000FF; text-decoration: none;
	font-weight: bold;
	font-family: verdena, Helvetica, sans-serif;
	font-size: 12px;
	
}

a:hover {
	color: #EE3333;	text-decoration: underline;
	font-weight: bold;
}

p {
  margin-top: 0;
  margin-bottom: 5px;
}

#page_bg {
	height: 100%; 
	background: #363636;  
	padding: 0;
	margin-bottom: 1px;
}

div.center {
  text-align: center;
}

table#toptop {
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: 0px;
  text-align: right;
}

table#topbar {
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: left;
}

table#menubar {
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: left;
}
table#bottombar {
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: left;
  background: #F0F0E0;
  border-top: 0px solid #333333;
  border-bottom: 2px solid #333333;
  border-left: 4px solid #333333;
  border-right: 3px solid #333333;
}
table#maincenter {
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: left;
  border-top: 0px solid #333333;
  border-bottom: 0px solid #333333;
  border-left: 0px solid #333333;
  border-right: 0px solid #333333;
  padding-bottom: 10px;
  background: #FFF;
}
table#botcenter {
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px;
  margin-bottom: 0px;
  text-align: left;
  border-top: 0px solid #333333;
  border-bottom: 0px solid #333333;
  border-left: 0px solid #333333;
  border-right: 0px solid #333333;
  padding-bottom: 5px;
  background: #FFF;
}
table#login {
  margin-left: auto;
  margin-right: auto;
  margin-top: 60px;
  margin-bottom: auto;
  text-align: left;
  background: #EEEEEE;
  border-top: 1px solid #E0E0E0;
  border-bottom: 1px solid #E0E0E0;
  border-left: 1px solid #E0E0E0;
  border-right: 1px solid #E0E0E0;
}
table#form1 {
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  margin-bottom: auto;
  text-align: left;
  background: #FFFFFF;
  border-top: 1px solid #FFFFFF;
  border-bottom: 1px solid #FFFFFF;
  border-left: 1px solid #FFFFFF;
  border-right: 1px solid #FFFFFF;
  width:400px;
}

table#form2 {
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
  text-align: left;
  background: #EEEEEE;
  border-top: 1px solid #E0E0E0;
  border-bottom: 1px solid #E0E0E0;
  border-left: 1px solid #E0E0E0;
  border-right: 1px solid #E0E0E0;
}

table#form3 {
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
  text-align: left;
  background: #EEEEEE;
  border-top: 1px solid #E0E0E0;
  border-bottom: 1px solid #E0E0E0;
  border-left: 1px solid #E0E0E0;
  border-right: 1px solid #E0E0E0;
	width:400px;
}
table#form4 {
  margin-left: auto;
  margin-right: auto;
  margin-top: auto;
  margin-bottom: auto;
  text-align: left;
  background: #FFF;
  border-top: 1px solid #E0E0E0;
  border-bottom: 1px solid #E0E0E0;
  border-left: 1px solid #E0E0E0;
  border-right: 1px solid #E0E0E0;
}

.g-button {
	font-family: Verdana, Helvetica, sans-serif;
  display: inline-block;
  min-width: 46px;
  text-align: center;
  color: #444;
  font-size: 12px;
  font-weight: bold;
  height: 30px;
  width: 70px;
  padding: 0 8px;
  line-height: 27px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  -webkit-transition: all 0.218s;
  -moz-transition: all 0.218s;
  -ms-transition: all 0.218s;
  -o-transition: all 0.218s;
  transition: all 0.218s;
  border: 1px solid #dcdcdc;
  background-color: #9c9c9c;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#f5f5f5),to(#f1f1f1));
  background-image: -webkit-linear-gradient(top,#f5f5f5,#f1f1f1);
  background-image: -moz-linear-gradient(top,#f5f5f5,#f1f1f1);
  background-image: -ms-linear-gradient(top,#f5f5f5,#f1f1f1);
  background-image: -o-linear-gradient(top,#f5f5f5,#f1f1f1);
  background-image: linear-gradient(top,#f5f5f5,#f1f1f1);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  cursor: default;
  }

.g-button-submit {
  border: 1px solid #3079ed;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1);
  background-color: #4d90fe;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#4787ed));
  background-image: -webkit-linear-gradient(top,#4d90fe,#4787ed);
  background-image: -moz-linear-gradient(top,#4d90fe,#4787ed);
  background-image: -ms-linear-gradient(top,#4d90fe,#4787ed);
  background-image: -o-linear-gradient(top,#4d90fe,#4787ed);
  background-image: linear-gradient(top,#4d90fe,#4787ed);
  }
  .g-button-submit:hover {
  border: 1px solid #2f5bb7;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #357ae8;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#4d90fe),to(#357ae8));
  background-image: -webkit-linear-gradient(top,#4d90fe,#357ae8);
  background-image: -moz-linear-gradient(top,#4d90fe,#357ae8);
  background-image: -ms-linear-gradient(top,#4d90fe,#357ae8);
  background-image: -o-linear-gradient(top,#4d90fe,#357ae8);
  background-image: linear-gradient(top,#4d90fe,#357ae8);
  }
  .g-button-submit:active {
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.3);
  }

tr.top {
  align: 4px;
}

tr.trbottom {
  background: #99AACC;
  border: 1px solid #FF0666;
}
td.fb {
  text-align: left;
	
	font-style:normal;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	padding-left: 1px;
  border: 0px solid #666;
}
td.tdbot1 {
  text-align: left;
	font-family: Verdana, Helvetica, sans-serif;
	font-style:normal;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	vertical-align: top;
	padding-left: 1px;
  border: 0px solid #666;
}
td.tdbot2 {
  text-align: right;
	font-family: Verdana, Helvetica, sans-serif;
	font-style:normal;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	vertical-align: top;
	padding-right: 5px;
  border: 0px solid #666;
}



tr.trtop {
  background: url(../images/lightblue-cell24.png) repeat;
  border: 0px solid #666;
}

tr.tr0 {
  background: #F0F0F0;
  border: 1px solid #909090;
}

tr.tr1 {
  background: #FFFFFF;
  border: 1px solid #909090;
}


tr.tr1JNN {
  background: #FFE4E1;
  border: 1px solid #666;
}

tr.tr1NJN {
  background: #E0FFFF;
  border: 1px solid #666;
}
tr.tr1JJN {
  background: #FFFFCC;
  border: 1px solid #666;
}

tr.orangetr {
  background: ##F7D358;
  border: 1px solid #666;
}

tr.greentr {
  background: ##D8F6CE;
  border: 1px solid #666;
}



tr.tr1NNJ {
  background: #CCFFCC;
  border: 1px solid #666;
}


tr.tr1INGEN {
  background: #FF0000;
  border: 1px solid #666;
}


tr.tr2 {
  background: #ffcccc;
  border: 1px solid #666;
}

td.transaction {
  color:#000000;
}
td.transaction2 {
  color:#0000FF;
}

td.td1 {
  border: 0px solid #666;
  text-align:bottom;
}
td.custd1 {
  text-align:left;
  vertical-align:bottom;
}
td.custd2 {  
  text-align:right;
  vertical-align:middle;
}
td.custd3 {  
  text-align:left;
  vertical-align:middle;
}
td.td2 { 
  text-align:middle;
  vertical-align:middle;
}
td.td2b {  
  border: 0px solid #666;
  width:200px;
  
}

td.td2l {  
  border: 0px solid #666;
  width:20px;
  text-align: center;
}

td.tb2 {
  text-align: right;
  border: 0px solid #666;
  vertical-align:top;
 	font-family: Verdana, Helvetica, sans-serif;
	font-style:normal;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	padding-right: 5px;
}

td.tt2 {
  text-align: left;
	font-family: Verdana, Helvetica, sans-serif;
	font-style:normal;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	vertical-align: top;
	padding-left: 1px;
  border: 0px solid #666;
}

td.tt2b {
  text-align: left;
	font-family: Verdana, Helvetica, sans-serif;
	font-style:normal;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	vertical-align: top;
	padding-left: 1px;
  border: 1px solid #666;
  width:200px;
}

td.tt2l {
  text-align: left;
	font-family: Verdana, Helvetica, sans-serif;
	font-style:normal;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	vertical-align: top;
	padding-left: 1px;
  border: 1px solid #666;
  width:20px;
  text-align: center;
}

td.tt90 {
  text-align: left;
	font-family: Verdana, Helvetica, sans-serif;
	font-style:normal;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	vertical-align: top;
	padding-left: 1px;
  border: 1px solid #666;
  width:90px;
  padding-left:4px;
}
td.tt450 {
  text-align: left;
	font-family: Verdana, Helvetica, sans-serif;
	font-style:normal;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	vertical-align: top;
	padding-left: 1px;
  border: 1px solid #666;
  width:450px;
}
td.tt300 {
  text-align: left;
	font-family: Verdana, Helvetica, sans-serif;
	font-style:normal;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	vertical-align: top;
	padding-left: 1px;
  border: 1px solid #666;
  width:450px;
}
td.tt50 {
  text-align: left;
	font-family: Verdana, Helvetica, sans-serif;
	font-style:normal;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	vertical-align: top;
	padding-left: 1px;
  border: 1px solid #666;
  width:50px;
}
td.tt70 {
  text-align: left;
	font-family: Verdana, Helvetica, sans-serif;
	font-style:normal;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
	vertical-align: top;
	padding-left: 1px;
  border: 1px solid #666;
  width:70px;
}

td.td_am
{
	font-family: Verdana, Helvetica, sans-serif;
	vertical-align: bottom;
	text-align: left;
	font-size: 10px;
	color: #0000FF;
	font-weight: bold;
	padding-left: -5px;
}

td.td_am
{
	font-family: Verdana, Helvetica, sans-serif;
	vertical-align: bottom;
	text-align: left;
	font-size: 10px;
	color: #00FF00;
	font-weight: bold;
	padding-left: -5px;
}

td.td50 {
  width:50px ;
  font-family: Verdana, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	font-style:normal;
	border: 1px solid #666;
	font-weight: normal;
	padding-left:4px;
	color:#9c9c9c;
}
td.td70 {
  width:70px ;
  font-family: Verdana, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	font-style:normal;
	border: 1px solid #666;
	font-weight: normal;
	padding-left:4px;
	color:#9c9c9c;
}

td.td90 {
  width:90px ;
  font-family: Verdana, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	font-style:normal;
	border: 1px solid #666;
	font-weight: normal;
	padding-left:4px;
	color:#9c9c9c;
}

td.td450 {
  width:450px ;
  font-family: Verdana, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	font-style:normal;
	border: 1px solid #666;
	font-weight: normal;
	color:#9c9c9c;
	padding-left:4px;
}

td.td300 {
  width:300px ;
  font-family: Verdana, Helvetica, sans-serif;
	text-align: left;
	font-size: 14px;
	font-style:normal;
	border: 1px solid #666;
	font-weight: normal;
	color:#9c9c9c;
	padding-left:4px;
}

td.bottom {
  background: #F7F7F7 url(../images/mp_shadow_b.png) bottom left no-repeat;
  text-align: center;
	color: #999;
}

td.bottom a:link, td.bottom a:visited, td.bottom a:hover {
	color: #999;
}


td.imaincenter {
  background: #FFF ;
	vertical-align: top;
}


table#header {
	margin-left: auto;
  margin-right: auto;
  margin-top: 1px;
  margin-bottom: 1px;
  text-align: left;
  width:990px;
  height:20px
	background: #6696C9;
}

table#header2 {
	margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  margin-bottom: 0px;
  text-align: left;
  width:990px;
  height:90px
	background: #6696C9;
	width:700px;
}
td.pagetitle{
	text-align: left;
	font-family: Verdana, bold, sans-serif;
	font-style:normal;
	font-size: 16px;
	color: #CC9933;
	font-weight: bold;
	vertical-align: middle;
	padding-top: 1px;
	padding-left: 20px;
	padding-bottom: 4px;
	margin-bottom: 0px;
	border-top: 1px solid #999;
	border-right: 0px solid #000;
	border-left: 1px solid #999;
	border-bottom: 4px solid #999;
	background: #E0E0E0;
	height:10px;
}
td.pagetitle_r{
	text-align: right;
	font-family: Verdana, serif, sans-serif;
	font-style:normal;
	font-size: 16px;
	color: #0000FF;
	font-weight: bold;
	vertical-align: middle;
	padding-top: 1px;
	padding-right: 20px;
	padding-bottom: 4px;
	margin-bottom: 0px;
	border-top: 1px solid #999;
	border-right: 2px solid #999;
	border-left: 0px solid #000;
	border-bottom: 4px solid #999;
	background: #E0E0E0;
	height:10px;

}

td.pagetitle2{
	width:900px;
	text-align: left;
	font-family: Verdana, Helvetica, sans-serif;
	font-style:normal;
	font-size: 18px;
	color: #FFF;
	font-weight: bold;
	vertical-align: middle;
	padding-left: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-top: 1px solid #E0E0E0;
	border-right: 1px solid #E0E0E0;
	border-left: 1px solid #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
	background: #6696C9;
}

table#form5
{
	border: 0px solid #E0E0E0;
	text-align: right;
	
}

.fknap1
{
	border: 0px solid #E0E0E0;
	text-align: right;
	vertical-align:bottom;
}
.fknap2
{
	border: 0px solid #E0E0E0;
	text-align: right;
	vertical-align:bottom;
}
#mainbody {
	background: #F7F7F7 url(../images/mp_header_bottom.png) repeat-x;
}

td.rlabel,th.rlabel{
	font-family: Verdana, Helvetica, sans-serif;
	vertical-align: bottom;
	text-align: left;
	font-size: 12px;
	color: #333;
	font-weight: bold;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-left: 6px;
}

td.label{
	font-family: Verdana, Helvetica, sans-serif;
	vertical-align: bottom;
	text-align: left;
	font-size: 12px;
	color: #333;
	font-weight: bold;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-left: 20px;
}


td.labelb{
	font-family: Verdana, Helvetica, sans-serif;
	vertical-align: bottom;
	text-align: left;
	font-size: 12px;
	color: #0000FF;
	font-weight: bold;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-left: 20px;
}

td.labelm{
	font-family: Verdana, Helvetica, sans-serif;
	vertical-align: bottom;
	text-align: left;
	font-size: 12px;
	color: #333;
	font-weight: bold;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-left: 0px;
}


th.label{
	font-family: Verdana, Helvetica, sans-serif;
	vertical-align: bottom;
	text-align: left;
	font-size: 12px;
	color: #333;
	font-weight: bold;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-top: 0px;
	padding-left: 20px;
}

td.talist {  
	font-family: Verdana, Helvetica, sans-serif;
	padding-left: 2px;
	color: #3333CC;
	text-align: left;
	font-size: 12px;
}

td.listamount {  
	font-family: Verdana, Helvetica, sans-serif;
	padding-right: 5px;
	color: #3333CC;
	text-align: right;
	font-size: 12px;
}

td.listbalance {  
	font-family: Verdana, Helvetica, sans-serif;
	padding-right: 5px;
	color: #3333CC;
	text-align: right;
	font-size: 12px;
}


td.tlabeldkk{
	font-family: Verdana, Helvetica, sans-serif;
	vertical-align: top;
	text-align: left;
	font-size: 12px;
	color: #3399FF;
	font-weight: bold;
	width:600px;
	border-bottom: 1px dotted #9999FF;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-top: 0px;
	padding-left: 1px;
}

td.tamountdkk{
	font-family: Verdana, Helvetica, sans-serif;
	vertical-align: top;
	text-align: right;
	font-size: 12px;
	color: #0033FF;
	font-weight: bold;
	width:100px;
	border-bottom: 1px dotted #9999FF;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-top: 0px;
	padding-left: 1px;
}

.button, .buttonRight {
    background-color: #FFF444;
    background-image: -moz-linear-gradient(center bottom , #F7E138 29%, #FFF344 45%);
    border: 1px solid #D0B600;
    border-radius: 5px 5px 5px 5px;
    color: #003399;
    cursor: pointer;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    margin: 5px;
    overflow: visible;
    padding: 6px 15px;
    text-transform: uppercase;
    width: auto;
}

td.tamountdkk_u{
	font-family: Verdana, Helvetica, sans-serif;
	vertical-align: top;
	text-align: right;
	font-size: 12px;
	color: #0033FF;
	font-weight: bold;
	width:100px;
	border-bottom: 1px double #0000FF;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-top: 0px;
	padding-left: 1px;
}


td.tlabelusd{
	font-family: Verdana, Helvetica, sans-serif;
	vertical-align: top;
	text-align: left;
	font-size: 12px;
	color: #3399FF;
	font-weight: bold;
	width:600px;
	border-bottom: 1px dotted #9999FF;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-top: 0px;
	padding-left: 1px;
}

td.tamountusd{
	font-family: Verdana, Helvetica, sans-serif;
	vertical-align: top;
	text-align: left;
	font-size: 12px;
	color: #0033FF;
	font-weight: bold;
	width:100px;
	border-bottom: 1px dotted #9999FF;
	padding-bottom: 0px;
	padding-right: 5px;
	padding-top: 0px;
	padding-left: 1px;
}


td.rinput,th.rinput{
	font-family: Verdana, Helvetica, sans-serif;
	vertical-align: top;
	text-align: left;
	font-size: 12px;
	color: #333;
	font-weight: normal;
	padding-bottom: 2px;
	padding-right: 5px;
	padding-top: 0px;
	padding-left: 6px;
}

td.inputdato{
	font-family: Verdana, Helvetica, sans-serif;
	vertical-align: top;
	text-align: left;
	font-size: 12px;
	color: #333;
	font-weight: normal;
	padding-bottom: 2px;
	padding-right: 20px;
	padding-top: 0px;
	padding-left: 20px;
	width: 150px;
}

td.input{
	font-family: Verdana, Helvetica, sans-serif;
	vertical-align: top;
	text-align: left;
	font-size: 12px;
	color: #333;
	font-weight: normal;
	padding-bottom: 2px;
	padding-right: 20px;
	padding-top: 0px;
	padding-left: 20px;
}



td.inputb{
	font-family: Verdana, Helvetica, sans-serif;
	vertical-align: top;
	text-align: left;
	font-size: 12px;
	color: #0000FF;
	font-weight: normal;
	padding-bottom: 2px;
	padding-right: 20px;
	padding-top: 0px;
	padding-left: 20px;
}

th.input{
	font-family: Verdana, Helvetica, sans-serif;
	vertical-align: top;
	text-align: left;
	font-size: 12px;
	color: #333;
	font-weight: normal;
	padding-bottom: 2px;
	padding-right: 20px;
	padding-top: 0px;
	padding-left: 20px;
}


th.inputm{
	font-family: Verdana, Helvetica, sans-serif;
	vertical-align: top;
	text-align: left;
	font-size: 12px;
	color: #333;
	font-weight: bold;
	padding-bottom: 2px;
	padding-right: 30px;
	padding-top: 0px;
	padding-left: 0px;
}

td.inputm{
	font-family: Verdana, Helvetica, sans-serif;
	vertical-align: top;
	text-align: left;
	font-size: 12px;
	color: #333;
	font-weight: normal;
	padding-bottom: 2px;
	padding-right: 20px;
	padding-top: 0px;
	padding-left: 0px;
}

span.star{
	color:#FF0000;
}

ul.err{
	color:#FF0000;
}

.checkbox
{
  text-align: right;
 	vertical-align: top;
	font-size: 12px;
}

td.submit {
  text-align: right;
 	vertical-align: top;
	font-size: 12px;
	padding-right: 30px;
	padding-bottom: 10px;
}

th.submit {
  text-align: right;
 	vertical-align: top;
	font-size: 12px;
	padding-right: 30px;
	padding-bottom: 10px;
}

td.itopbar {
  background: url(../images/amallogo.jpg);
}

td.itoptop {
  background: url(../images/blue-cell.png) repeat;
  font-weight: bold;
  text-align: right;
 	vertical-align: middle;
	font-size: 12px;
	padding-right: 10px;
	color:#000;
}
td.itoptop2 {
  background: url(../images/blue-cell.png) repeat;
  font-weight: bold;
  text-align: right;
 	vertical-align: middle;
	font-size: 12px;
	padding-right: 10px;
	color:#000;
	width:2px;
}
td.itoptop3 {
  background: url(../images/blue-cell.png) repeat;
  font-weight: bold;
  text-align: left;
 	vertical-align: middle;
	font-size: 12px;
	padding-right: 2px;
	color:#000;
	width:60px;
}
td.itoptop4 {
  background: url(../images/blue-cell.png) repeat;
  font-weight: bold;
  text-align: left;
 	vertical-align: middle;
	font-size: 12px;
	padding-right: 2px;
	color:#000;
	width:50px;
}

td.imenubar {
  background: #FFFFFF; 
}

td.ibottombar {
  font-family: Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	vertical-align: bottom;
	color: #9c9c9c;
	text-align: center;
  padding-bottom: 5px;
}
td.ibottombar2 {
  font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	vertical-align: bottom;
	color: #C0C0C0;
	text-align: center;
  padding-bottom: 5px;
}


table.list_1 {
  border: 1px solid #9999FF;
}


ul {
  padding: 0;
  margin: 0;
  padding-left: 1.6em;
}

.errordiv
{
	text-align: left;
	width: 600px;
	padding-left: 150px;
	color:#FF0000;

}


div#columnHeader
{
	float: right;
	width: 760px;
	display: inline;
	margin-left: -200px;
	margin-right: 15px;
	position: relative;
}

div#columnFull
{
	width: 1000px;
}
div#columnFullprint
{
	width: 900px;
}


div#columnFull2
{
	width: 1000px;
	text-align:center;
}


div#column1
{
	float: left;
	width: 560px;
	display: inline;		
	position: relative;
}

div#column2
{
	float: left;
	width: 400px;
	display: inline;
	margin-left: 10px;
	position: relative;
}

#linediv {
    background-color: #C0F0F0;
    width: 100%;
    height: 20px;
}

#nr1 {
    background-color: #C0F000;
    width: 20%;
    float:left;
}
#nr2 {
    background-color: #C0F000;
    width: 20%;
    float:left;
}
#nr3 {
    background-color: #C0F000;
    width: 20%;
    float:left;
}

a.fill-div {
    display: block;
    height: 100%;
    width: 100%;
    text-decoration: none;
}


/*  END  */